Page MenuHomeFreeBSD

audio/ncmpcpp: update to 0.6.3
ClosedPublic

Authored by xmj on Mar 23 2015, 9:50 AM.

Details

Reviewers
swills
koobs
Summary
audio/ncmpcpp: update to 0.6.3

- Update to 0.6.3

PR:		198426
Submitted by:	yamagi@yamagi.org
Approved by:	maintainer timeout (2 weeks)
Approved by:	koobs (mentor)
Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

xmj updated this revision to Diff 4341.Mar 23 2015, 9:50 AM
xmj retitled this revision from to audio/ncmpcpp: update to 0.6.3.
xmj updated this object.
xmj edited the test plan for this revision. (Show Details)
xmj added reviewers: swills, koobs.
koobs requested changes to this revision.Mar 25 2015, 12:12 AM
koobs edited edge metadata.
koobs added inline comments.
audio/ncmpcpp/Makefile
32–33

This can be put below options helpers, or removed entirely (since bsd.port.pre.mk is already included)

This revision now requires changes to proceed.Mar 25 2015, 12:12 AM
xmj updated this revision to Diff 4393.Mar 25 2015, 10:46 AM
xmj edited edge metadata.

CRF: options/pre.mk, add LICENSE

swills accepted this revision.Mar 25 2015, 6:46 PM
swills edited edge metadata.

Approved

koobs accepted this revision.Mar 26 2015, 9:44 AM
koobs edited edge metadata.
This revision is now accepted and ready to land.Mar 26 2015, 9:44 AM
xmj added a comment.Mar 26 2015, 9:45 AM

Committed as @rP382260

xmj closed this revision.Mar 26 2015, 9:45 AM